Subject: RE: When can we provide stable references to other standards bodi es

From: [email-masked]
Date: Fri, 30 Sep 2005 09:08:39 -0400

Yes - this is what is needed for the external standards orgs I
deal with.  Running down the 2 month appeals window timer is
not a big problem, because that's both fairly short and predictable
in advance.

Thanks,
--David
----------------------------------------------------
David L. Black, Senior Technologist
EMC Corporation, 176 South St., Hopkinton, MA  01748
+1 (508) 293-7953             FAX: +1 (508) 293-7786
[email-masked]        Mobile: +1 (978) 394-7754
----------------------------------------------------

> -----Original Message-----
> From: [email-masked] 
> [mailto:[email-masked]] On Behalf Of David B Harrington
> Sent: Thursday, September 29, 2005 7:29 PM
> To: 'Dean Willis'; 'Cullen Jennings'
> Cc: [email-masked]; 'Brian E Carpenter'
> Subject: RE: When can we provide stable references to other 
> standards bodies
> 
> And I'd be willing to wait until after the two-month appeals window as
> well, to ensure relative stability.
> 
> David Harrington
> [email-masked]
> 
>  
> 
> > -----Original Message-----
> > From: [email-masked] 
> > [mailto:[email-masked]] On Behalf Of Dean Willis
> > Sent: Thursday, September 29, 2005 7:25 PM
> > To: Cullen Jennings
> > Cc: [email-masked]; Brian E Carpenter
> > Subject: Re: When can we provide stable references to other 
> > standards bodies
> > 
> > On Sep 29, 2005, at 5:34 PM, Cullen Jennings wrote:
> > >
> > > Ah, Dean now I understand our disconnect.... If the normative  
> > > references are
> > > all also in this state of approved by the IESG, then I agree with
> 
> > > you. But
> > > what folks seem to be asking for is RFC numbers for 
> > documents where  
> > > a person
> > > who wanted to interpret or understand that document you would have
> 
> > > to rely
> > > on another document X that was *not* approved by the IESG and is a
> 
> > > normative
> > > reference. The second we do that, we will have cries of you can't
> 
> > > change the
> > > document X because some other standards group has already  
> > > referenced it. I
> > > understand that there will be times where the is no way the  
> > > document X could
> > > change anything relevant, however there will be time when it is  
> > > really the
> > > bulk of the specification. There's no reasonable process to  
> > > separate these
> > > two case. It the document X is not really relevant, then it should
> 
> > > not be a
> > > normative reference.
> > >
> > > I've got no serious complaints with RFC numbers for documents that
> 
> > > are IESG
> > > approved and all the normative references are IESG 
> > approved. I just  
> > > don't
> > > like the idea of RFC numbers for shell documents that refer to a  
> > > bunch of
> > > drafts that may be substantially change after the RFC number is  
> > > issued.
> > 
> > 
> > So we'd assign and publish an RFC number for every pre-RFC document
> 
> > that is IESG-approved and for which all normative references are  
> > either published or (if IETF references) are IESG-approved.
> > 
> > I could live with that.
> > 
> > --
> > Dean
> > 
> > 
> > 
> 
> 
>